Subject: Re: character speech
From: [email-masked] (Stuart Squires)
To: [email-masked], [email-masked]
Date: Tue, 07 Feb 1995 12:09:47 GMT

I believe the best and easiest way to accomplish this is with the Motion Master
Animation Utilities for Lightwave - 2 vol set. 

It includes a program to convert any IFF sound sample to either a LW motion or
an envelope, for really easy morphing it includes a program called Time Machine,
which will allow easy setting up of multiple morphs using the envelopes created
from the IFF sample.

I have seen some demos of this modules and they look really cool, there are some
other modules included such as path flocking, volume cube and blobiness (??).

IMHO, I suggest that you have a look at this set first, I think Devware stock
the set.

Regards

-- 
Stuart Squires ([email-masked])
Quasar Graphics